<?php

$querySol = mysqli_query($connect,"SELECT * FROM Asistentes WHERE acepto = 'on' ");
while($dataSol = mysqli_fetch_array($querySol)){
    mysqli_query($connect,"UPDATE Asistentes SET update_at = '".$dataSol["created_at"]."' WHERE id = '".$dataSol["id"]."'  ");
    echo $dataSol["created_at"];
    echo '<hr>';
    
}


?>